Subject: RE: [Geopriv] Looking for authors for the bis requirements docume nt

From: Cuellar Jorge <[email-masked]>
Date: Thu, 23 Dec 2004 17:38:57 +0100

Hi,

I would be willing to author a bis requirements document.  I would try to
get
also John Morris to work on it.

Best regards, merry Christmas,

Jorge

-----------------------------------------------------------
Jorge R Cuellar                     Tel:  +49 89 636 47 585
Siemens CT IC 3                  Mobile:  +49 173 96 03 527
[email-masked]

-----Original Message-----
From: Andrew Newton [mailto:[email-masked]] 
Sent: Thursday, December 23, 2004 4:49 PM
To: GEOPRIV WG
Subject: [Geopriv] Looking for authors for the bis requirements document

Perhaps I was not explicit about this.

Who is willing to author a bis requirements document for GEOPRIV?  You 
can send me email privately or to the list if you are willing to accept 
this task.

If nobody is willing to write such a document, I see no reason to 
expect a recharter of this working group, and therefore no reason to 
expect this working group to continue past its current work items.

I realize that charter and milestone discussions are tedious and 
boring, but it is expected of us.

-andy

On Dec 21, 2004, at 8:36 AM, Andrew Newton wrote:

>
> On Dec 21, 2004, at 1:42 AM, James M. Polk wrote:
>
>> Which document are you referring to as "the document" at the end of
>> what you wrote below?
>>
>> I assume (which always gets me in trouble) you are referring to the
>> bis-reqs ID...
>
> Yes.
>
> -andy
>
>
> _______________________________________________
> Geopriv mailing list
> [email-masked] https://www1.ietf.org/mailman/listinfo/geopriv

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv